/**Add these on style.css:**/

/*** COMMENTS STYLE ***/
.post {margin: 20px 0; padding: 20px; border: 1px dashed #00305C; border-radius: 10px; word-wrap: break-word; text-align: justify;}
.post h2 a {color: #8BC63F; text-decoration: none; }
.post h2 a:hover {text-decoration: underline; opacity: 0.8;}
.post img {max-width: 100%; margin: 0 auto;}

#comments{margin: 15px 0px;}
#comments-title, .avatar {display: none;}
.post ul li {  margin: 0 0 15px 0!important; position: relative; padding-left: 33px;}
.post ol li {  margin: 0 0 15px 0!important; position: relative; line-height: 30px;}
.commentlist {list-style: none; margin: 0px; padding: 0px;}
.comment-meta a {font-size: 13px; text-decoration: none;}
ol.commentlist {width:auto; max-width:100%; margin:0; padding: 0px;}
ol.commentlist ul {border-top:1px dashed #CCC; width:100%; margin-top:15px; list-style:none;}
ol.commentlist ul li {border-bottom:1px dashed #CCC; }
.commentlist li {border: 1px dashed #ccc; padding: 20px; border-radius: 10px; margin-bottom: 10px;}
.comment-notes {margin: 30px 0px;}
.commentlist .fn {text-transform: capitalize;}
#comment-1 .fn a {cursor: pointer; text-decoration: none; }

.comment p {padding: 0; line-height:24px; margin: 15px auto;}
.comment-form label { vertical-align:top; width:100%; display:block; }
#respond {width:auto; max-width:100%; border:1px solid #CCC; background:#FFFFE1; padding: 20px 20px 20px 20px; margin-top:25px;}
.form-submit input {background:#369A3A; border:none; color:#fff; font-weight:bold; padding:7px 12px; cursor:pointer;}
.form-submit input:hover {opacity: 0.8;}
.fn {font-style: normal; font-weight: bold;}

.children li {border: none; background: none !important; padding-top: 15px !important;} 
.children li:before {content: "" !important;} 
.children li:last-child {border: none;}

#respond {width:auto; max-width:100%; padding:20px; margin-top:10px; background: rgba(255,255,255,.6); border:1px solid #00305C; border-radius: 10px;}
.comment-respond p { padding: 10px 0; line-height: 20px; margin: 0 !important; }
.comment-form textarea{ min-height: 50px; }
.comment-form input, .comment-form textarea { width:100%; padding: 5px; border: 1px solid #bbb; font-family: inherit; font-size: inherit; font-weight: inherit; }
.comment-form input:focus, .comment-form textarea:focus { border: 1px solid #666; }
.comment-form input[type="submit"] { width:100%; background:#3b81a4; border:none; color:#fff; font-weight:bold; padding:7px 12px; cursor:pointer;}

.pagination {text-align:right;}
.pagination span, .pagination a { padding: 5px 10px 10px; background: #2f4695; display: inline-block; margin-right: 5px; color: #fff; font-weight: bold; }
.pagination .current, .pagination a:hover { background:#1d2d63; color: #fff;}

.alignnone, .aligncenter{ display: block; margin: 0 auto; }
.alignleft{ float: left; margin-right: 10px; }
.alignright{ float: right; margin-left: 10px; }
.entry-utility{ margin: 0; }

.post h1 { font-size: 24px; font-weight: bold;}
.post h2 { font-size: 22px; font-weight: bold;}
.post h3 { font-size: 18px; font-weight: bold;}
.post h4 { font-size: 16px; font-weight: bold;}
.post h5 { font-size: 12px; font-weight: bold;}
.post h6 { font-size: 10px; font-weight: bold;}
.post p {margin-bottom: 15px;}
.entry-title{ margin-bottom: 0; }
.entry-meta{ margin-bottom: 20px; font-size: 17px;}



/* .post ul li:before { position: absolute; content: ""; top: 8px;	left: 12px;	width: 13px; height: 13px;  background: #fff;  border-radius: 50%;  border: 3px solid #338055;} */


@media only screen 
and (max-width : 600px) {

.alignleft{ float: none; display: block; margin: 0 auto; }
.alignright{ float: none; display: block; margin: 0 auto; }
.post {text-align: left;}
.g-recaptcha{
    transform: scale(0.7); -webkit-transform: scale(0.70); transform-origin: 0 0; -webkit-transform-origin:0 0;
}
}